<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'nl', version '3.9'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:attempt'] = 'Probeer een actieve quiz';
$string['activequiz:control'] = 'Beheer een actieve quiz. (Meestal alleen voor docenten)';
$string['activequiz:editquestions'] = 'Bewerk vragen voor een actieve quiz';
$string['activequiz:seeresponses'] = 'Bekijk antwoorden van andere leerlingen om ze te beoordelen';
$string['activequizintro'] = 'Inleiding';
$string['activequizsettings'] = 'Algemene instellingen van de actieve quiz';
$string['addquestion'] = 'Voeg vraag toe';
$string['addtoquiz'] = 'Voeg toe';
$string['anonymousresponses'] = 'Maak antwoorden van leerlingen anoniem';
$string['anonymoususer'] = 'Anonieme gebruiker';
$string['assessed'] = 'Bezocht';
$string['assessed_help'] = 'Markeer om de quiz als bezocht te maken';
$string['attempt_grade'] = 'Cijfer voor poging';
$string['attemptno'] = 'Poging nummer';
$string['attempts'] = 'Pogingen';
$string['attemptstarted'] = 'Je bent al aan een poging begonnen, klik hieronder om de lopende poging voor te zetten';
$string['attemptstartedalready'] = 'Een van de leden van je groep is al aan een poging begonnen.';
$string['attemptview'] = 'Bekijk poging';
$string['cantaddquestiontwice'] = 'Je kunt dezelfde vraag niet meer dan een keer stellen in een quiz';
$string['cantinitattempts'] = 'Kan geen pogingen voor je beginnen';
$string['closesession'] = 'Sluit sessie';
$string['closingsession'] = 'Sessie wordt gesloten...';
$string['countdatasetlabel'] = 'Aantal antwoorden';
$string['defaultquestiontime'] = 'Standaard tijd voor een vraag';
$string['defaultquestiontime_help'] = 'De standaard tijd om elke vraag te tonen.<br />
Dit kan per vraag aangepast worden.';
$string['edit'] = 'Bewerk quiz';
$string['editpage_opensession_error'] = 'Je kunt een quiz vraag of vormgeving niet bewerken als er een sessie open is.';
$string['enabledquestiontypes'] = 'Schakel vraagtypen in';
$string['endquestion'] = 'Einde vraag';
$string['eventattemptstarted'] = 'Poging begonnen';
$string['eventattemptviewed'] = 'Poging bekeken';
$string['eventquestionanswered'] = 'Vraag beantwoord voor poging';
$string['eventquestionmanuallygraded'] = 'Vraag met de hand beoordeeld';
$string['feedbackintro'] = 'Terugkoppeling voor je vraag. Wacht op de docent voor de volgende vraag';
$string['firstsession'] = 'Eerste sessie';
$string['gatheringresults'] = 'Resultaten verzamelen...';
$string['gotosession'] = 'Ga naar de lopende sessie';
$string['grademethod'] = 'Methode om de sessie te beoordelen';
$string['gradesettings'] = 'Instellingen van de beoordeling';
$string['groupattendance'] = 'Sta aanwezigheid groep toe';
$string['grouping'] = 'Groeperen';
$string['groupmembership'] = 'Groepslidmaatschap';
$string['groupworksettings'] = 'Groepsinstellingen';
$string['hide_correct_answer'] = 'Verberg het juiste antwoord';
$string['hidestudentresponses'] = 'Verberg reacties';
$string['indvquestiontime'] = 'Vragenuur';
$string['indvquestiontime_help'] = 'Vragenuur in seconden.';
$string['joinquiz'] = 'Deelnemen aan Quiz';
$string['joinquizinstructions'] = 'Klik hieronder om mee te doen aan de quiz';
$string['jumptoquesetioninstructions'] = 'Selecteer een vraag waar je naartoe wilt:';
$string['jumptoquestion'] = 'Ga naar vraag';
$string['lastsession'] = 'Laatste sessie';
$string['manualcomment'] = 'Handmatige opmerking';
$string['marks'] = 'Cijfers';
$string['modulename'] = 'Actieve quiz';
$string['modulenameplural'] = 'Actieve quizzes';
$string['nextquestion'] = 'Volgende vraag';
$string['nochangegroups_label'] = '&nbsp;';
$string['notime'] = 'Geen tijdslimiet';
$string['numberoftries'] = 'Aantal pogingen';
$string['overallgrade'] = 'Algemeen cijfer: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'Percentage van het totaal aantal antwoorden';
$string['pluginadministration'] = 'Actieve quiz administratie';
$string['pluginname'] = 'Actieve quiz';
$string['points'] = 'Vragenpunten';
$string['points_help'] = 'Het aantal punten dat je wilt dat deze vraag waard is';
$string['qdeleteerror'] = 'Kan vraag niet verwijderen';
$string['qdeletesucess'] = 'Vraag succesvol verwijderd';
$string['qmoveerror'] = 'Kan vraag niet verplaatsen';
$string['qmovesuccess'] = 'Vraag succesvol verplaatst';
$string['question'] = 'Vraag';
$string['questiondelete'] = 'Verwijder vraag {&a}';
$string['questionedit'] = 'Wijzig vraag';
$string['questionlist'] = 'Vragenlijst';
$string['questionmovedown'] = 'Verplaats vraag {$a} omlaag';
$string['questionmoveup'] = 'Verplaats vraag {$a} omhoog';
$string['regradeallgrades'] = 'her beoordeel alle cijfers';
$string['reload_results'] = 'Resultaten opnieuw laden';
$string['response_attempt_controls'] = 'Wijzig/Toon poging';
$string['responses'] = 'Toon antwoorden';
$string['reviewoptionsettings'] = 'Bekijk opties';
$string['savequestion'] = 'Vraag bewaren';
$string['scale'] = 'Maximale cijfer';
$string['select_group'] = 'Selecteer je groep';
$string['sessionaverage'] = 'Sessiegemiddelde';
$string['sessionclosed'] = 'Sessie is nu gesloten';
$string['sessionname'] = 'Sessie naam';
$string['sessionname_required'] = 'Sessie naam vereist';
$string['sessionnametext'] = '<span style="font-weight: bold">Sessie: </span>';
$string['show_correct_answer'] = 'Toon het juiste antwoord';
$string['shownotresponded'] = 'Toon niet gereageerd';
$string['showstudentresponses'] = 'Toon reacties';
$string['start_session'] = 'Start sessie';
$string['startedon'] = 'Gestart op';
$string['startquiz'] = 'Start quiz';
$string['successregrade'] = 'Quiz opnieuw beoordeeld';
$string['theattempt'] = 'De poging';
$string['timecompleted'] = 'Tijd voltooid';
$string['timemodified'] = 'Tijd gewijzigd';
$string['timertext'] = 'Je vraag eindigt en wordt automatisch verzonden over:';
$string['trycount'] = 'Je hebt nog {$a->tries} pogingen over.';
$string['unabletocreate_session'] = 'Kan sessie niet maken';
$string['view'] = 'Quiz bekijken';
$string['waitforrevewingend'] = 'De instructeur beoordeelt momenteel de vorige vraag. Wacht tot de volgende vraag begint';
$string['waitstudent'] = 'Wachten tot studenten verbinding maken';
$string['workedingroups'] = 'Zal in groepen werken.';
$string['workedingroups_help'] = 'Vink dit vakje aan om aan te geven dat studenten in groepen zullen werken. Selecteer hieronder een groepering';
