<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_socialcomments', language 'nl', version '3.9'.
 *
 * @package     block_socialcomments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['activity'] = 'Activiteit';
$string['allgroups'] = 'Alle groepen';
$string['author'] = 'Auteur';
$string['commentdeleted'] = 'Uw reactie is verwijderd';
$string['commentscount'] = 'Reacties: {$a}';
$string['commentsperpage'] = 'Reacties per pagina';
$string['commentsperpagedesc'] = 'Stel het aantal reacties in dat per pagina wordt weergegeven';
$string['config_hidepins'] = 'Verberg pins';
$string['content'] = 'Inhoud';
$string['deletecheck'] = 'Weet je zeker dat je deze inzending wilt verwijderen?';
$string['digestpercourse'] = 'Samenvatting per cursus';
$string['digestpersite'] = 'Samenvatting per site';
$string['digestsubject'] = 'Samenvatting van sociale reacties';
$string['digesttype'] = 'Type samenvatting';
$string['digesttypedesc'] = 'U kunt één samenvatting voor de hele site of één samenvatting per cursus verzenden';
$string['errormissingcommentid'] = 'CommentID ontbreekt';
$string['errormissingcontextid'] = 'ContextID ontbreekt';
$string['errormissingcourseid'] = 'CourseID ontbreekt';
$string['eventcommentcreated'] = 'Nieuwe sociale reactie.';
$string['eventreplycreated'] = 'Nieuw antwoord op sociale reactie.';
$string['fromdate'] = 'Vanaf';
$string['haction'] = 'Actie';
$string['hactivity'] = 'Activiteit / Bron';
$string['hauthor'] = 'Auteur';
$string['hcomment'] = 'Reactie';
$string['hcommentscount'] = 'Aantal reacties';
$string['hdate'] = 'Datum en tijd';
$string['htopicname'] = 'Onderwerp naam';
$string['limitreplies'] = 'Beperk aantal antwoorden';
$string['limitrepliesdesc'] = 'Beperk antwoorden per reactie die in de lijst van reacties worden getoond.';
$string['messageprovider:digest'] = 'Melding van nieuwe sociale reacties';
$string['newsfeed'] = 'Nieuws Feed';
$string['nonewcommentssince'] = 'Er zijn geen nieuwe inzendingen sinds {$a}';
$string['nopinnedcomments'] = 'Er zijn geen vastgepinde reacties voor cursus: {$a}';
$string['pin'] = 'pin';
$string['pinboard'] = 'Prikbord';
$string['pincommenttooltip'] = 'pin/ontpin reactie';
$string['pinpage'] = 'pin pagina';
$string['pleaseinputtext'] = 'Voer tekst in om een reactie te plaatsen';
$string['pluginname'] = 'Sociale reacties';
$string['post'] = 'Inzending';
$string['postcommentoncourse'] = 'Plaats een reactie over deze cursus...';
$string['postcommentonmod'] = 'Plaats een reactie over deze module...';
$string['privacy:commentspath'] = 'Reacties';
$string['privacy:metadata:block_socialcomments_cmmnts'] = 'Details over elke reactie die op een specifieke pagina verschijnt.';
$string['privacy:metadata:block_socialcomments_cmmnts:content'] = 'De inhoud van deze reactie.';
$string['privacy:metadata:block_socialcomments_cmmnts:courseid'] = 'De ID van de cursus voor deze reactie.';
$string['privacy:metadata:block_socialcomments_cmmnts:timemodified'] = 'Het tijdstip waarop de reactie voor het laatst is gewijzigd.';
$string['privacy:metadata:block_socialcomments_cmmnts:userid'] = 'De ID van de gebruiker voor deze reactie.';
$string['privacy:metadata:block_socialcomments_pins'] = 'Activiteiten, cursussen, bronnen of reacties die door een gebruiker zijn vastgepind.';
$string['privacy:metadata:block_socialcomments_pins:itemid'] = 'De ID van het vastgepinde record.';
$string['privacy:metadata:block_socialcomments_pins:itemtype'] = 'Type van het vastgepinde record (d.w.z. een activiteit, cursus of bron).';
$string['privacy:metadata:block_socialcomments_pins:userid'] = 'De ID van de gebruiker voor deze pin.';
$string['privacy:metadata:block_socialcomments_replies'] = 'Details over elke antwoorden op een reactie.';
$string['privacy:metadata:block_socialcomments_replies:commentid'] = 'De ID van het reactierecord voor dit antwoord.';
$string['privacy:metadata:block_socialcomments_replies:content'] = 'De inhoud van dit antwoord.';
$string['privacy:metadata:block_socialcomments_replies:timemodified'] = 'Het tijdstip waarop het antwoord voor het laatst is gewijzigd.';
$string['privacy:metadata:block_socialcomments_replies:userid'] = 'De ID van de gebruiker voor dit antwoord.';
$string['privacy:metadata:block_socialcomments_subscrs'] = 'Details over de abonnementsstatus en de laatste keer dat een samenvatting succesvol is verzonden.';
$string['privacy:metadata:block_socialcomments_subscrs:courseid'] = 'De ID van de cursus voor deze pin.';
$string['privacy:metadata:block_socialcomments_subscrs:timelastsent'] = 'De laatste keer dat er succesvol een samenvatting is verzonden.';
$string['privacy:metadata:block_socialcomments_subscrs:timemodified'] = 'Het tijdstip waarop het abonnement voor het laatst is gewijzigd.';
$string['privacy:metadata:block_socialcomments_subscrs:userid'] = 'De ID van de gebruiker voor dit abonnement.';
$string['privacy:pinspath'] = 'Pins';
$string['privacy:repliespath'] = 'Antwoorden';
$string['privacy:subscriptionspath'] = 'Abonnementen';
$string['processdigest'] = 'Verwerk samenvattingen';
$string['reply'] = 'Beantwoorden';
$string['replydeleted'] = 'Uw antwoord is verwijderd';
$string['reportperpage'] = 'Items per pagina';
$string['reportperpagedesc'] = 'Stel in hoeveel items het reactierapport per pagina weergeeft';
$string['reportspage'] = 'Reacties rapport';
$string['save'] = 'Opslaan';
$string['selectactivity'] = 'Selecteer activiteit';
$string['selecttopic'] = 'Selecteer onderwerp';
$string['socialcomments:addinstance'] = 'Voeg een nieuw sociale reacties blok toe';
$string['socialcomments:deletecomments'] = 'Verwijder alle reacties';
$string['socialcomments:deleteowncomments'] = 'Verwijder eigen reacties';
$string['socialcomments:deleteownreplies'] = 'Verwijder eigen antwoorden';
$string['socialcomments:deletereplies'] = 'Verwijder alle antwoorden';
$string['socialcomments:myaddinstance'] = 'Voeg een nieuw sociale reacties blok toe aan Dashboard';
$string['socialcomments:pinitems'] = 'Items vastzetten';
$string['socialcomments:postcomments'] = 'Plaats reacties';
$string['socialcomments:subscribe'] = 'Abonneer je op het reacties blok';
$string['socialcomments:view'] = 'Bekijk reacties';
$string['socialcomments:viewreport'] = 'Bekijk rapport';
$string['socialcommentsreport'] = 'Sociale reacties rapport';
$string['subscribed'] = 'Geabonneerd';
$string['taballcomments'] = 'Alle reacties';
$string['tabnewcomments'] = 'Nieuwe reacties';
$string['todate'] = 'tot';
$string['topic'] = 'Onderwerp';
$string['unpin'] = 'ontpin';
$string['unpinpage'] = 'ontpin pagina';
$string['userspercron'] = 'Gebruikers per cron';
$string['userspercrondesc'] = 'Samenvattingen van nieuwe reacties worden per cron verzonden, hier kunt u het aantal verwerkte gebruikers beperken. Een waarde van 0 instellen betekent geen limiet. Pas ook het uitvoerinterval van de geplande taak (samenvattingen verwerken) aan: {$a}';
$string['viewall'] = 'Bekijk alles';
$string['viewpaged'] = 'Gepagineerde weergeven';
