<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cardbox', language 'nl', version '3.9'.
 *
 * @package     cardbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absolutenumberofcards'] = 'Absoluut aantal kaarten';
$string['acdisable'] = 'Kolomnaam om automatisch kaart controleren uit te schakelen. Ja=1; Nee=0';
$string['acontext'] = 'Kolomnaam voor antwoordcontext';
$string['activityname'] = 'Cardbox activiteit';
$string['addanswer'] = 'Voeg nog een oplossing toe';
$string['addcontext'] = 'Toon context';
$string['addflashcard'] = 'Voeg een kaart toe';
$string['addimage'] = 'Toon afbeeldingsopties';
$string['addnewtopic'] = 'maak een onderwerp';
$string['addsound'] = 'Toon geluidsopties';
$string['afieldmissing'] = 'Antwoordveld ontbreekt';
$string['allanswersnecessary'] = 'Alle';
$string['allanswersnecessary_help'] = 'alle vereiste antwoorden';
$string['allowedcolumns'] = '<br><p>Toegestane kolomnamen zijn:</p>';
$string['amissing'] = 'Antwoord ontbreekt.';
$string['ans'] = 'Kolomnaam voor antwoord';
$string['answer_repeat'] = 'Voeg nog een oplossing toe';
$string['answer_repeat_help'] = 'Als je meerdere oplossingen hebt, gebruik dan een apart oplossingenveld voor elk antwoord.

Een extra oplossingsveld kan toegevoegd worden met de knop "Voeg nog een oplossing toe".

Om in te stellen of een leerling alle antwoorden moet weten of slechts één (bijvoorbeeld als er alternatieve antwoorden zijn) gebruik je onderstaand rolmenu.';
$string['answerimage'] = 'Antwoordafbeelding';
$string['answersound'] = 'Antwoordgeluid';
$string['applysettings'] = 'Toepassen';
$string['approve'] = 'Keur goed';
$string['autocorrecticon'] = 'Enkel zelf controleren';
$string['autocorrecticon_help'] = 'Een antwoord kan niet ingetypt worden tijdens het oefenen in de "automatisch controleren"-modus. De kaart zal dan enkel als zelfcontrole getoond worden.';
$string['autocorrection'] = 'Automatisch controleren';
$string['autocorrectlocked'] = 'Automatisch controleren uitschakelen';
$string['autocorrectlocked_help'] = 'Selecteer dit selectievakje als het antwoord op de leerkaart niet ingetypt moet worden terwijl er geoefend wordt in de "Automatisch controleren"-modus. In de "automatisch controleren"-modus zal de leerkaart nog wel getoond worden, maar enkel als zelfcontrole. Deze optie is vooral nuttig bij leerkaarten zonder manuele input (vb definities), maar toch nog samen moet geoefend worden met andere leerkaarten waarvan de antwoorden manueel ingevoerd moeten worden.';
$string['averagestudentscompare'] = 'gemiddelde van alle leerlingen';
$string['barchartstatistic1'] = 'Aantal kaarten per doos voor alle leerlingen';
$string['barchartxaxislabel'] = 'Doos';
$string['barchartyaxislabel'] = 'Aantal kaarten';
$string['beginpractice'] = 'Begin te oefenen';
$string['box'] = 'doos';
$string['cancel'] = 'annuleer';
$string['cancelimport'] = 'import is geannuleerd';
$string['card'] = 'Vraag/antwoord:';
$string['cardbox'] = 'Cardbox';
$string['cardboxname'] = 'Naam van deze kaartendoos';
$string['cardposition'] = 'Doos:';
$string['cardposition_help'] = 'Toont in welke doos deze kaart zit. Hoe hoger het getal, hoe beter de kaart al geleerd is. Nieuwe kaarten zitten nog niet in een doos. Na doos 5 worden kaarten als "gekend" beschouwd en worden niet meer geoefend.';
$string['cardsleft'] = 'Overgebleven kaarten:';
$string['casesensitive'] = 'Hoofdlettergevoelig';
$string['casesensitive_help'] = 'Bepaalt of kaarten als juist beschouwd worden als er enkel een verschil in hoofdlettergebruik is, terwijl je in oefenmodus bent.';
$string['changenotification:message'] = 'Een flashkaart in je kaartendoos is gewijzigd. Hier is de nieuwe versie van de kaart.';
$string['changenotification:subject'] = 'Wijzigingsnotificatie';
$string['checkanswer'] = 'Controleer';
$string['choosecorrectionmode'] = 'Oefenmodus';
$string['choosetopic'] = 'Onderwerp';
$string['continue'] = 'Ga verder';
$string['countcardapprove'] = '{$a} kaarten zijn goedgekeurd en klaar om geoefend te worden';
$string['countcardreject'] = '{$a} kaarten zijn gewijgerd';
$string['createtopic'] = 'Voeg toe';
$string['delete'] = 'Verwijder';
$string['deletecard'] = 'Verwijder kaart?';
$string['deletecardinfo'] = 'De kaart en de';
$string['deletetopic'] = 'Verwijder onderwerp';
$string['deletetopicinfo'] = 'Wil je het geselecteerde onderwerp {$a} verwijderen? Kaarten in dit onderwerp zullen als onderwerp "niet toegewezen" krijgen.';
$string['dontknow'] = 'Ik weet het niet';
$string['duration'] = 'Duur (min)';
$string['durationavg'] = 'Gemiddelde';
$string['durationmax'] = 'Maximum';
$string['durationmin'] = 'Minimum';
$string['edit'] = 'Bewerk';
$string['edittopic'] = 'Beheer onderwerpen';
$string['emptyimportfile'] = 'Niets te importeren - CSV-bestand heeft geen rijen.';
$string['endpractice'] = 'Beëindig oefening';
$string['enteranswer'] = 'Oplossing';
$string['entercontextanswer'] = 'Bijkomende informatie voor het antwoord';
$string['entercontextquestion'] = 'Bijkomende informatie voor deze vraag';
$string['enterquestion'] = 'Vraag';
$string['entertopic'] = 'maak onderwerp';
$string['error:createcard'] = 'De kaart is niet gemaakt omdat de vraag of het antwoord ontbreekt of, als je een afbeelding gebruikt hebt, de beschrijving van de afbeelding ontbreekt.';
$string['error:updateafterreview'] = 'Update mislukt.';
$string['errormsg'] = 'Onderstaande lijnen konden niet naar kaarten geïmporteerd worden';
$string['examplemulticsv'] = 'Voorbeeld tekstbestand voor kaarten met meerdere antwoorden';
$string['examplemulticsv_help'] = 'Voorbeeld tekstbestand voor kaarten met meerdere antwoorden';
$string['examplesinglecsv'] = 'Voorbeeld tekstbestand voor kaarten met één antwoord';
$string['examplesinglecsv_help'] = 'Voorbeeld tekstbestand voor kaarten met één antwoord';
$string['existingtopics'] = 'bestaande onderwerpen';
$string['feedback:correctandcomplete'] = 'Goed gedaan!';
$string['feedback:correctbutincomplete'] = 'Er ontbreken {$a} antwoorden.';
$string['feedback:incomplete'] = 'Antwoorden ontbreken!';
$string['feedback:incorrectandpossiblyincomplete'] = 'Fout!';
$string['feedback:notknown'] = 'Je hebt niet geantwoord!';
$string['flashcards'] = 'kaarten';
$string['flashcardsdue'] = 'moet klaar zijn';
$string['flashcardsnotdue'] = 'moet nog niet klaar zijn';
$string['help:nocardsavailable'] = 'Lege kaartendoos';
$string['help:nocardsavailable_help'] = 'Mogelijke redenen: <ul><li>Geen kaarten gemaakt.</li><li>De leraar moet de kaarten nog controleren en goedkeuren.</li></ul>';
$string['help:nocardsavailableforpractice'] = 'Geen kaarten';
$string['help:nocardsavailableforpractice_help'] = 'Je hebt elke kaart die nu beschikbaar is vijf keer juist beantwoord over een periode van minstens twee maand. Deze kaarten worden als beheerst beschouwd en worden niet meer getoond.';
$string['help:nocardsdueforpractice'] = 'Geen kaarten te oefenen';
$string['help:nocardsdueforpractice_help'] = 'Nieuwe kaarten worden onmiddellijk aangeboden. Voor alle andere kaarten beslist de kaartendoos:<ol>
<li>doos: dagelijks</li><li>doos: na drie dagen</li><li>doos: na 7 dagen</li><li>doos: na 16 dagen</li><li>doos: na 34 dagen</li></ol>';
$string['help:practiceanyway'] = 'Hoe je ook oefent, juist beantwoorde kaarten zullen niet verplaats worden maar blijven in hun huidige doos.';
$string['help:whenarecardsdue'] = 'Wanneer kaarten geoefend moeten worden.';
$string['help:whenarecardsdue_help'] = 'Nieuwe kaarten worden onmiddellijk aangeboden om te oefenen. Voor alle andere kaarten beslist de kaartendoos:<ol>
<li>doos: dagelijks</li><li>doos: na drie dagen</li><li>doos: na 7 dagen</li><li>doos: na 16 dagen</li><li>doos: na 34 dagen</li></ol>';
$string['image'] = 'Vraagafbeelding';
$string['imagedescription'] = 'Beschrijf deze afbeelding voor iemand die ze niet kan zien (aanbevolen)';
$string['imgdescriptionnecessary_label'] = 'Deze afbeelding is enkel decoratief';
$string['importpreview'] = 'Voorbeeld kaarten importeren';
$string['importsuccess'] = '{$a} met succes geïmporteerd.';
$string['info:enrolledstudentsthreshold_manager'] = 'Er moeten minstens {$a} leerlingen aangemeld zijn in deze cursus om wekelijkse oefenstatistieken te kunnen tonen.';
$string['info:enrolledstudentsthreshold_student'] = 'Gemiddelde vorderingen van leerlingen worden enkel getoond als er minstens {$a} leerlingen in de cursus aangemeld zijn.';
$string['info:nocardsavailable'] = 'Er zitten nu geen kaarten in je kaartendoos.';
$string['info:nocardsavailableforoverview'] = 'Er zijn geen kaarten in deze kaartendoos.';
$string['info:nocardsavailableforpractice'] = 'Er zijn geen kaarten klaar om te oefenen.';
$string['info:nocardsavailableforreview'] = 'Er zijn nu geen nieuwe kaarten om te beoordelen.';
$string['info:nocardsdueforpractice'] = 'Geen enkele van je kaarten moeten nu herhaald worden.';
$string['info:statisticspage'] = 'Deze pagina zegt je hoeveel kaarten er nog in je kaartendoos zitten (zowel de te oefenen kaarten als degene die niet geoefend moeten worden) en hoe goed je het deed in je vorige oefensessies.';
$string['info:waslastcardforreview'] = 'Dit was de laatste kaart om te beoordelen.';
$string['intro:overview'] = 'Dit overzicht toont alle kaarten die goedgekeurd zijn.';
$string['known'] = 'beheerst';
$string['knowncard'] = 'beheerste kaarten';
$string['lastpractise'] = 'laatst geoefend';
$string['linegraphtooltiplabel_below_threshold'] = 'Er zijn geen statistieken omdat < {$a} gebruikers die week hebben geoefend';
$string['linegraphxaxislabel'] = 'Datum';
$string['linegraphyaxislabel_duration'] = 'Duur (min)';
$string['linegraphyaxislabel_numbercards'] = 'Aantal kaarten';
$string['linegraphyaxislabel_performance'] = '% gekend';
$string['manager:deckdescription'] = 'Gemiddeld over alle leerlingen ligt deze kaart in doos {$a}';
$string['manager:repeatdesc'] = 'Deze kaart werd beheerst door leerlingen, gemiddeld, na {$a} herhalingen';
$string['markascorrect'] = 'Juist';
$string['markasincorrect'] = 'Fout';
$string['massimport'] = 'Importeer kaarten';
$string['maxnumbercardspractice'] = 'Max aantal kaarten';
$string['messageprovider:changenotification'] = 'Meld wanneer een kaart bewerkt werd';
$string['messageprovider:memo'] = 'Herinnering om te oefenen met je kaartendoos';
$string['modulename'] = 'Card Box';
$string['modulename_help'] = '<p>Met deze activiteit kun je flashcards maken voor woordenschat, technische terminologie, formules enz. die je wil van buiten leren. Je kunt met kaartjes studeren zoals je dat met een kaartendoos zou doen.</p>
<p>Kaarten kunnen door iedereen gemaakt worden, maar kunnen enkel gebruikt worden om te oefenen als ze door de leraar goedgekeurd worden.</p>';
$string['modulenameplural'] = 'Cardboxes';
$string['necessaryanswers_activity'] = 'Standaardinstellingen voor "Hoeveel antwoorden zijn nodig?"';
$string['necessaryanswers_activity_help'] = 'Geef de standaardinstellingen voor "Hoeveel antwoorden zijn nodig?" in het kaart aanmaakformulier.';
$string['necessaryanswers_activity_locked'] = 'Sta toe om het aantal antwoorden nodig achteraf te wijzigen.';
$string['necessaryanswers_activity_locked_help'] = 'Als "ja" is geselecteerd, dan is het mogelijk om het aantal vereiste antwoorden te wijzigen bij het maken of bewerken van een kaart.';
$string['necessaryanswers_all'] = 'alle';
$string['necessaryanswers_card'] = 'Hoeveel antwoorden zijn er nodig?';
$string['necessaryanswers_one'] = 'één';
$string['new'] = 'nieuw';
$string['newcard'] = 'nieuwe kaarten';
$string['no'] = 'Nee';
$string['nopractise'] = 'nog niet geoefend';
$string['noselection'] = 'alle';
$string['notopic'] = 'niet toegewezen';
$string['notopicpreferred'] = 'Geen voorkeur';
$string['notopics'] = 'er zijn nog geen onderwerpen';
$string['numberofcards'] = 'Aantal';
$string['numberofcardsavg'] = 'Gemiddelde';
$string['numberofcardsmax'] = 'Maximum';
$string['numberofcardsmin'] = 'Minimum';
$string['numberofcardssetting'] = 'Aantal te oefenen kaarten';
$string['numberofcardssetting_help'] = 'Geef op hoeveel kaarten leerlingen moeten leren per oefensessie. Als "leerling kiest" wordt aangeduid, dan heeft de leerling de vrije keuze.';
$string['oneanswersnecessary'] = 'Eén';
$string['oneanswersnecessary_help'] = 'één antwoord nodig';
$string['onlyonetopic'] = 'Onderwerp';
$string['options'] = 'Toch oefenen';
$string['override'] = 'Overschrijven';
$string['override_iscorrect'] = 'Nee, ik had het goed!';
$string['override_isincorrect'] = 'Nee, ik was fout.';
$string['overview'] = 'Overzicht';
$string['performance'] = '% juist';
$string['pluginadministration'] = 'Flashkaart beheer';
$string['pluginname'] = 'Card Box';
$string['practice'] = 'Oefen';
$string['practiceall'] = 'Oefen alle kaarten';
$string['practiceall_help'] = 'Deze kaarten gaan niet verder naar de volgende doos als ze juist beantwoord worden. Je kunt deze dus zo vaak als je wil oefenen zonder het risico dat de kaarten uit de kaartendoos verdwijnen na slechts enkele dagen.';
$string['proceed'] = 'Volgende';
$string['qcontext'] = 'Kolomnaam voor vraagcontext';
$string['qfieldmissing'] = 'Vraagveld ontbreekt.';
$string['qmissing'] = 'Vraag ontbreekt.';
$string['ques'] = 'Kolomnaam voor vraag';
$string['reject'] = 'Afkeuren';
$string['rejectcard'] = 'Kaart afkeuren';
$string['rejectcardinfo'] = 'Wil je de geselecteerde {$a} kaarten afkeuren? Deze kaarten zullen verwijderd worden en kunnen daarna niet meer teruggehaald worden.';
$string['reminderfooting'] = 'Deze herinnering is automatisch verstuurd door jouw kaartendoos "{$a->cardboxname}" in cursus "{$a->coursename}".';
$string['remindergreeting'] = 'Beste {$a},';
$string['remindermessagebody'] = 'Denk er aan om regelmatig met je kaartendoos te studeren.';
$string['remindersubject'] = 'Denk er aan om te oefenen';
$string['removecontext'] = 'Verberg context';
$string['removeimage'] = 'Verberg afbeeldingsopties';
$string['removesound'] = 'Verberg geluidsopties';
$string['review'] = 'Beoordeel';
$string['reviewtopic'] = 'ONDERWERP:';
$string['right'] = 'Juist';
$string['saveandaccept'] = 'Bewaar en accepteer';
$string['savecard'] = 'Bewaar';
$string['selfcorrection'] = 'Controleer jezelf';
$string['send_practice_reminders'] = 'Stuur aanmoedigingen via e-mail naar alle deelnemers';
$string['sessioncompleted'] = 'Klaar! :-)';
$string['setting_autocorrection'] = 'Autocorrectie toestaan';
$string['setting_autocorrection_help'] = 'Autocorrectie werkt enkel voor normale tekst. Als leerlingen formules als antwoord moeten geven, dan moet je autocorrectie uitschakelen.';
$string['setting_autocorrection_label'] = 'enkel geschikt voor tekst';
$string['skip'] = 'Overslaan';
$string['solution'] = 'Oplossing';
$string['sound'] = 'Vraaggeluid';
$string['statistics'] = 'Vorderingen';
$string['statistics_heading'] = 'Statistieken';
$string['status'] = 'status';
$string['strftimedate'] = '%d. %B %Y';
$string['strftimedateshortmonthabbr'] = '%d %b';
$string['strftimedatetime'] = '%d. %b %Y, %H:%M';
$string['student:deckdescription'] = 'Deze kaart zit in doos {$a}';
$string['student:repeatdesc'] = 'Deze kaart werd beheerst na {$a} herhalingen';
$string['studentschoose'] = 'Leerlingen kiezen';
$string['submitanswer'] = 'Antwoord';
$string['success:addandapprovenewcard'] = 'De kaart is aangemaakt en goedgekeurd om mee te oefenen.';
$string['success:addnewcard'] = 'De kaart is aangemaakt en wacht op goedkeuring.';
$string['success:approve'] = 'De kaart is goedgekeurd en kan nu gebruikt worden.';
$string['success:edit'] = 'De kaart werd bewerkt.';
$string['success:reject'] = 'De kaart werd verwijderd.';
$string['successmsg'] = 'kaart(en) zijn met succes geïmporteerd.';
$string['suggestanswer'] = 'Suggereer antwoord';
$string['suggestanswer_label'] = 'Suggereer een nieuwe oplossing';
$string['suggestanswer_send'] = 'Stuur antwoord';
$string['titledurationofasession'] = 'Duur van een sessie';
$string['titleforaddflashcard'] = 'Nieuwe kaart';
$string['titleforcardedit'] = 'Bewerk kaart';
$string['titleforchoosesettings'] = 'Oefenopties';
$string['titleforpractice'] = 'Oefen';
$string['titleforreview'] = 'Controleer kaart';
$string['titlenumberofcards'] = 'Aantal kaarten per sessie';
$string['titleoverviewchart'] = 'Kaartendoos';
$string['titleperformancechart'] = 'Voorbije oefensessies';
$string['titleprogresschart'] = 'Resultaten';
$string['topic'] = 'Kolomnaam voor onderwerp';
$string['topicfilter'] = 'Onderwerp';
$string['undefined'] = 'Geen limiet';
$string['unmatchedanswers'] = 'CSV-bestand vereist {$a->csvschema} antwoorden; slechts {$a->actual} gegeven.';
$string['weekly_enrolled_students_threshold'] = 'Minimaal aantal aangemelde leerlingen';
$string['weekly_enrolled_students_threshold_desc'] = 'Hoeveel leerlingen er minimaal aangemeld moeten zijn in de cursus om wekelijkse statistieken te tonen aan beheerders.';
$string['weekly_users_practice_threshold'] = 'Minimaal aantal gebruikers die oefenen per week';
$string['weekly_users_practice_threshold_desc'] = 'Hoeveel leerlingen er elke week moeten oefenen zodat beheerders statistieken voor die week kunnen zien.';
$string['weightopic'] = 'Focus';
$string['wrong'] = 'fout';
$string['yes'] = 'Ja';
$string['yoursolution'] = 'Jouw antwoord';
