<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collabora', language 'nl', version '3.9'.
 *
 * @package     collabora
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_discovery'] = 'Collabora XML-bestand';
$string['collabora:addinstance'] = 'Voeg een gedeeld bestand toe aan een cursus';
$string['collabora:editlocked'] = 'Bewerk een gedeeld bestand';
$string['collabora:lock'] = 'Sluit/open een gedeeld bestand';
$string['collabora:repair'] = 'Een beschadigd document herstellen';
$string['collabora:view'] = 'Bekijk een gedeeld document';
$string['collaboraurl'] = 'Collabora-URL';
$string['collaboraurlnotset'] = 'De Collabora-URL is voor deze site niet geconfigureerd';
$string['current'] = 'Huidige tab';
$string['defaultdisplay'] = 'Standaardscherm';
$string['defaultdisplaydescription'] = 'Beschrijving standaardscherm';
$string['defaultdisplayname'] = 'Standaard schermnaam';
$string['defaultformat'] = 'Standaardformaat';
$string['display'] = 'Scherm';
$string['displaydescription'] = 'Schermbeschrijving';
$string['displayname'] = 'Schermnaam';
$string['dnduploadcollabora'] = 'Maak een Collabora-document';
$string['eventdocumentlocked'] = 'Gedeeld bestand gesloten';
$string['eventdocumentrepaired'] = 'Document hersteld';
$string['eventdocumentunlocked'] = 'Gedeeld bestand open';
$string['format'] = 'Formaat';
$string['fullscreen'] = 'Volledig scherm';
$string['height'] = 'Hoogte (0 voor automatisch)';
$string['initialfile'] = 'Initieel bestand';
$string['initialtext'] = 'Initiële tekst';
$string['locked'] = 'Document is door de leraar gesloten';
$string['lockedunlock'] = 'Document is gesloten. Klik hier om het terug te openen en bewerken mogelijk te maken.';
$string['modulename'] = 'Gedeeld document';
$string['modulename_help'] = 'Met deze applicatie kun je verbinden met een Collabora online server op een tekst, presentatie of rekenblad te maken of om een document te uploaden en samen te werken aan dit document.';
$string['modulenameplural'] = 'Gedeelde documenten';
$string['name'] = 'Naam';
$string['new'] = 'Nieuwe tab';
$string['nogroupaccess'] = 'Deze activiteit is alleen beschikbaar voor wie in een cursusgroep zit';
$string['pluginadministration'] = 'Instellingen gedeeld document';
$string['pluginname'] = 'Gedeeld document';
$string['presentation'] = 'Presentatie';
$string['privacy:metadata:collabora_extsystem'] = 'Bestandsinformatie en inhoud worden gedeeld met Collabora om samenwerken mogelijk te maken';
$string['privacy:metadata:collabora_extsystem:filecontent'] = 'De inhoud van het bestand';
$string['privacy:metadata:collabora_extsystem:lastmodified'] = 'Het tijdstip waarop het bestand laatst was gewijzigd';
$string['privacy:metadata:collabora_extsystem:username'] = 'De gebruikersnaam';
$string['privacy:metadata:core_files'] = 'mod_collabora bewaart de bestanden waaraan wordt samengewerkt.';
$string['repair'] = 'Herstel';
$string['repair_failed'] = 'Het document kon niet hersteld worden.';
$string['repair_succeeded'] = 'Het document is hersteld.';
$string['repairdocument'] = 'Herstel document "{$a}"';
$string['repairdocumentconfirm'] = 'Wil je echt het huidige document herstellen?';
$string['repairdocumentconfirm_help'] = 'Soms wil de Collabora-server het laatste document niet laden door een versieconflict of een vastgelopen proces.<br>
Gewoonlijk lost zo\'n probleem zichzelf op, maar het kan even duren en ondertussen kun je niet werken aan je document.<br>
Als je deze herstelfunctie probeert te gebruiken, dan zal er een nieuw proces gestart worden op de Collabora-server en het laatst bewaarde document dat in Moodle bewaard was.<br>
<strong>Opmerking: zorg ervoor dat het document niet in gebruik is door andere gebruikers. Anders zullen zij een foutmelding krijgen wanneer ze het document proberen te bewaren.</strong>';
$string['requiredfortext'] = 'Vereist wanneer het formaat \'opgegeven tekst\\ is';
$string['requiredforupload'] = 'Vereist wanneer het formaat \'bestand uploaden\\ is';
$string['restorewindowsize'] = 'Venstergrootte herstellen';
$string['setting_allowcollaboraserverexplicit'] = 'Expliciet Collabora-URL toestaan';
$string['setting_allowcollaboraserverexplicit_help'] = '<strong>Opmerking:</strong> Deze instelling kan een beveiligingsrisico inhouden. Je mag dit enkel inschakelen als je Collabora-server in een privaat netwerk staat of op hetzelfde toestel als Moodle.<br>
Als je Collabora-server benaderd wordt door één van de toestellen in  <strong>$CFG->curlsecurityblockedhosts</strong> dan zul je deze instelling moeten inschakelen of het toestel verwijderen van de geblokkeerde lijst.';
$string['setting_header_security'] = 'Beveiliging';
$string['spreadsheet'] = 'Rekenblad';
$string['text'] = 'Opgegeven tekst';
$string['unlockedlock'] = 'Document is open. Klik hier om het te sluiten en te verhinderen dat het gewijzigd wordt.';
$string['unsupportedtype'] = 'Bestandstype {$a} niet ondersteund';
$string['upload'] = 'Bestandsupload';
$string['width'] = 'Breedte (0 voor automatisch)';
$string['wordprocessor'] = 'Tekstdocument';
