<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_translations', language 'nl', version '3.9'.
 *
 * @package     filter_translations
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkdeleteconfirmation'] = 'Weet je zeker dat je deze vertalingen wil verwijderen?';
$string['cachedef_translatedtext_1'] = 'Vertaalde tekst (Aanvraag-niveau)';
$string['cachedef_translatedtext_2'] = 'Vertaalde tekst (Sessie-niveau)';
$string['cachedef_translatedtext_4'] = 'Vertaalde tekst (applicatie-niveau)';
$string['cachingmode'] = 'Cache-modus';
$string['cachingmode_desc'] = 'Voor sites met een relatief klein aantal cursussen en een groot aantal gebruikers raden we "Applicatie-niveau) aan, voor een groot aantal cursussen raden we sessie-niveau aan en om caching te beperken raden we aanvraag aan.';
$string['clihelptext_insertspans'] = 'Deze tool zal vertalings-hashes toevoegen aan alle rijke-tekstvelden die in de databank gevonden worden. WEES VOORZICHTIG.
Om deze taak opnieuw te laten lopen met het specificeren van een modus, vb.:
php cli/insert_spans.php --mode=listcolumns

Geldige modi zijn:
process - Uitvoeren
listcolumns - Geef een lijst van de tabellen en kolommen die een impact zullen krijgen.

Een gesuggereerde manier om dit te gebruiken is om een lijst te maken van de kolommen die kunnen aangepast worden:
php filter/translations/cli/insert_spans.php --mode=listcolumns > /Users/moodleadmin/cols.json

Bewerk het bestand met een tekst-editor of verwijder wat genegeerd kan worden.
Voer dan uit om de kolommen te verwerken:

php filter/translations/cli/insert_spans.php --mode=process --file=/Users/moodleadmin/cols.j';
$string['clihelptext_migrate_filter_fulltranslate'] = 'Deze tool zal vertalingen van de filter_fulltranslate-plugin kopiëren naar de filter_translations-plugin.
Alle eerder met deze tool gekopieerde items zullen worden gedupliceerd.
Om deze taak opnieuw uit te voeren, geef de optie --confirm op. vb:
php cli/migrate_filter_fulltranslate.php --confirm';
$string['columndefinitionfileerror'] = 'Ontbrekend of ongeldig kolom definitiebestand';
$string['context'] = 'Context';
$string['createtranslation'] = 'Maak vertaling';
$string['current'] = 'Huidige';
$string['deleteissuesconfirmation'] = 'Weet je zeker dat je deze items volledig wil verwijderen?';
$string['deleteselected'] = 'Verwijder geselecteerde vertalingen';
$string['deleteselectedentries'] = 'Verwijder geselecteerde items';
$string['diff'] = 'Diff';
$string['edittranslation'] = 'Bewerk vertaling';
$string['edittranslationsbutton'] = 'Bewerk vertaling';
$string['filtername'] = 'Vertalingen inhoud';
$string['filteroptions'] = 'Filteropties';
$string['foundhash'] = 'Hash gevonden';
$string['generatedhash'] = 'Hash gegenereerd';
$string['google_apiendpoint'] = 'API-eindpunt';
$string['google_apikey'] = 'API-sleutel';
$string['google_backoffonerror'] = 'Terug van foute API';
$string['google_enable'] = 'Gebruik Google Translate API';
$string['googletranslate'] = 'Googel Translate';
$string['hash'] = 'Hash';
$string['issue'] = 'Status';
$string['issue_10'] = 'Verouderd';
$string['issue_20'] = 'Ontbrekend';
$string['languagestringreverse'] = 'Taalstrings terugzoeken';
$string['languagestringreverse_enable'] = 'Terugzoeken van taalstrings inschakelen';
$string['logdebounce'] = 'Demp duur logs';
$string['logging'] = 'Logging';
$string['logmissing'] = 'Log ontbrekende vertalingen';
$string['logstale'] = 'Log verouderde vertalingen';
$string['managetranslationissues'] = 'Beheer vertalingen in afwachting';
$string['managetranslations'] = 'Beheer vertalingen';
$string['md5key'] = 'Vertaling hash-sleutel';
$string['nohash'] = 'Geen hash-sleutel voor de vertaling gevonden';
$string['notranslation'] = 'Geen vertaling gevonden';
$string['old'] = 'Oude inhoud';
$string['pluginname'] = 'Inhoud vertalingen';
$string['privacy:metadata'] = 'De inhoud vertalings-plugin bewaart geen persoonlijke gegevens.';
$string['rawhtml'] = 'Originele HTML';
$string['rawtext'] = 'Originele inhoud';
$string['staletranslation'] = 'De vertaling was gebaseerd op een andere brontekst. Pas de vertaling aan.';
$string['startinlinetranslation'] = 'Begin in-line vertaling';
$string['stopinlinetranslation'] = 'Stop in-line vertaling';
$string['substitutetext'] = 'Vertaalde inhoud';
$string['targetlanguage'] = 'Vertalingstaal';
$string['translate_good'] = 'Vertaal - vertaling is up-to-date';
$string['translate_none'] = 'Vertaal - er bestaat geen vertaling';
$string['translate_stale'] = 'Vertaal - vertaling moet aangepast worden';
$string['translatedby'] = 'Vertaald door';
$string['translation'] = 'Vertaling';
$string['translationalreadyexists'] = 'Vertaling kan niet bewaard worden. Er bestaat al een vertaling voor de taal "{$a}".';
$string['translationdetails'] = 'Vertalingsdetails';
$string['translationid'] = 'Vertalings-ID';
$string['translationissues'] = 'Vertalingsproblemen';
$string['translationissuesincoursemissing'] = 'Ontbrekend in deze cursus';
$string['translationissuesincoursestale'] = 'Verouderd in deze cursus';
$string['translationissuesinpagemissing'] = 'Ontbrekend op deze pagina';
$string['translationissuesinpagemissingall'] = 'Alle ontbrekende vertalingen';
$string['translationissuesinpagestale'] = 'Verouderd op deze pagina';
$string['translationissuesinpagestaleall'] = 'Alle verouderde vertalingen';
$string['translations'] = 'Vertalingen';
$string['translations:bulkdeletetranslations'] = 'Verwijder vertalingen in bulk';
$string['translations:deletetranslations'] = 'Verwijder vertalingen';
$string['translations:editsitedefaulttranslations'] = 'Bewerk standaard taal vertalingen voor de site';
$string['translations:edittranslationhashkeys'] = 'Bewerk hash-sleutels';
$string['translations:edittranslations'] = 'Bewerk vertalingen';
$string['untranslatedpages'] = 'Pagina\'s die niet vertaald moeten worden';
$string['untranslatedpages_desc'] = 'Eén per lijn.';
$string['url'] = 'Pagina';
$string['userid'] = 'Gebruikers-ID';
