<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'nl', version '3.9'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Voeg BCC toe';
$string['addcc'] = 'Voeg CC toe';
$string['addrecipients'] = 'Voeg ontvangers toe';
$string['addto'] = 'Voeg ontvanger toe';
$string['advsearch'] = 'Uitgebreid zoeken';
$string['all'] = 'Iedereen';
$string['applychanges'] = 'Toepassen';
$string['assigntonewlabel'] = 'Wijs toe aan nieuwe label';
$string['attachments'] = 'Bijlagen';
$string['attachnumber'] = '{$a} bijlage(s)';
$string['bcc'] = 'Bcc';
$string['bulkmessage'] = 'Stuur bericht naar geselecteerde gebruikers';
$string['cancel'] = 'Annuleren';
$string['cannotcompose'] = 'Je kan geen bericht versturen, want je bent niet aangemeld in cursussen.';
$string['cc'] = 'Cc';
$string['compose'] = 'Opstellen';
$string['configenablebackup'] = 'Backup / terugplaatsen';
$string['configenablebackupdesc'] = 'Sta backup and terugplaatsen van e-mailberichten en labels toe.';
$string['continue'] = 'Verdergaan';
$string['courses'] = 'Cursussen';
$string['delete'] = 'Verwijderen';
$string['discard'] = 'Verwijder';
$string['downloadall'] = 'Download alles';
$string['draft'] = 'Concept';
$string['drafts'] = 'Concepten';
$string['editlabel'] = 'Bewerk label';
$string['emptyrecipients'] = 'Geen ontvangers.';
$string['emptytrash'] = 'Prullenbak leegmaken';
$string['emptytrashconfirm'] = 'Je staat op het punt de prullenbak leeg te maken';
$string['erroremptycourse'] = 'Geef een cursus op.';
$string['erroremptylabelname'] = 'Geef een label op.';
$string['erroremptyrecipients'] = 'Je moet minimaal één ontvanger selecteren.';
$string['erroremptysubject'] = 'Geef een onderwerp op.';
$string['errorinvalidcolor'] = 'Ongeldige kleur';
$string['errorrepeatedlabelname'] = 'De naam van het label bestaat reeds';
$string['forward'] = 'Doorsturen';
$string['from'] = 'Van';
$string['hasattachments'] = '(Bericht met bijlage(n))';
$string['inbox'] = 'Postvak in';
$string['invalidlabel'] = 'Ongeldig label';
$string['invalidmessage'] = 'Ongeldig bericht';
$string['labelcolor'] = 'kleur';
$string['labeldeleteconfirm'] = 'Je staat op het punt het label \'{$a}\' helemaal te verwijderen';
$string['labelname'] = 'Naam';
$string['labels'] = 'Labels';
$string['mail:addinstance'] = 'Maak een nieuwe e-mail';
$string['mail:mailsamerole'] = 'Stuur e-mails naar gebruikers met dezelfde rol';
$string['mail:usemail'] = 'Gebruik e-mail';
$string['mailmenu'] = 'E-mailmenu';
$string['mailupdater'] = 'Updaten van e-mail';
$string['markasread'] = 'Markeer als gelezen';
$string['markasread_help'] = 'Indien ingeschakeld, zullen alle berichten als gelezen gemarkeerd worden';
$string['markasstarred'] = 'Markeer met een sterretje';
$string['markasunread'] = 'Markeer als ongelezen';
$string['markasunstarred'] = 'Verwijder het sterretje';
$string['maxattachments'] = 'Maximaal aantal bijlages';
$string['maxattachmentsize'] = 'Maximale grootte van de bijlages';
$string['message'] = 'Bericht';
$string['messagedeleteconfirm'] = 'Je staat op het punt het bericht \'{$a}\' volledig te verwijderen';
$string['messageprovider:mail'] = 'Melding e-mail ontvangen';
$string['messagesdeleteconfirm'] = 'Je staat op het punt {$a} bericht(en) te volledig te wissen';
$string['moreactions'] = 'Meer';
$string['mymail'] = 'Mijn mail';
$string['newlabel'] = 'Nieuw label';
$string['nocolor'] = 'Geen kleur';
$string['nolabels'] = 'Geen labels beschikbaar';
$string['nomessages'] = 'Geen berichten.';
$string['nomessageserror'] = 'Om deze actie uit te voeren, moet er minstens 1 bericht geselecteerd zijn';
$string['nomessagestoview'] = 'Geen berichten om te tonen.';
$string['none'] = 'Geen';
$string['norecipient'] = '(geen ontvanger)';
$string['noselectedmessages'] = 'Geen berichten geselecteerd';
$string['nosubject'] = '(geen onderwerp)';
$string['notificationbody'] = '- Van: {$a->user}

- Onderwerp: {$a->subject}

{$a->content}';
$string['notificationbodyhtml'] = '<p>Van: {$a->user}</p><p>Onderwerp: <a href="{$a->url}">{$a->subject}</a></p><p>{$a->content}</p>';
$string['notificationpref'] = 'Verstuur notificaties';
$string['notificationsubject'] = 'Nieuw mail bericht in {$a}';
$string['notingroup'] = 'Je bent geen lid van een groep';
$string['pagingmultiple'] = '{$a->first}-{$a->last} van {$a->total}';
$string['pagingsingle'] = '{$a->index} van {$a->total}';
$string['perpage'] = 'Toon {$a} berichten';
$string['pluginname'] = 'E-mail';
$string['read'] = 'Gelezen';
$string['references'] = 'Verwijzingen';
$string['removelabel'] = 'Verwijder label';
$string['reply'] = 'Beantwoorden';
$string['replyall'] = 'Allen beantwoorden';
$string['restore'] = 'Herstel';
$string['save'] = 'Opslaan';
$string['search'] = 'Zoeken';
$string['searchbyattach'] = 'Heeft bijlage(n)';
$string['searchbyunread'] = 'Enkel ongelezen';
$string['send'] = 'Verzenden';
$string['sendmessage'] = 'Verzend een bericht';
$string['sentmail'] = 'Verstuurd';
$string['setlabels'] = 'Labels';
$string['shortaddbcc'] = 'Bcc';
$string['shortaddcc'] = 'Cc';
$string['shortaddto'] = 'Aan';
$string['showlabelmessages'] = 'Toon \'{$a}\' label berichten';
$string['showrecentmessages'] = 'Toon recente berichten';
$string['smallmessage'] = '{$a->user} heeft je een e-mail verzonden';
$string['starred'] = 'Met ster';
$string['starredmail'] = 'Met ster';
$string['subject'] = 'Onderwerp';
$string['to'] = 'Aan';
$string['togglemailmenu'] = 'Mailmenu openen/sluiten';
$string['toomanyrecipients'] = 'Te veel zoekresultaten';
$string['trash'] = 'Prullenbak';
$string['undo'] = 'Maak ongedaan';
$string['undodelete'] = '{$a} berichten werden naar de prullenbak verplaatst';
$string['undorestore'] = '{$a} berichten werden teruggezet';
$string['unread'] = 'Ongelezen';
$string['unstarred'] = 'Zonder ster';
