<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'nl', version '3.9'.
 *
 * @package     local_sandbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'Cursusstartdatum aanpassen';
$string['adjustcoursestartdate_desc'] = 'De cursusstartdatum instellen op vandaag in plaats van op de datum die is opgeslagen in het backup-bestand van de cursus.';
$string['coursebackups'] = 'Cursusbackups';
$string['coursebackups_desc'] = 'Upload de .mbz bestanden met de cursusbackups die je voor het terugzetten van cursussen wilt gebruiken. Cursusbackup-bestanden moeten voorzien zijn van de juiste korte naam van de cursus en de extensie .mbz hebben. Raadpleeg de README voor meer informatie.';
$string['coursebackupsheading'] = 'Cursusbackups';
$string['cronrunday'] = 'Uitvoeringsdagen';
$string['cronrunday_desc'] = 'Zandbakcursussen op deze dagen terugzetten';
$string['cronruntime'] = 'Uitvoeringstijdstip';
$string['cronruntime_desc'] = 'Zandbakcursussen op dit tijdstip terugzetten';
$string['cronruntimeheading'] = 'Uitvoeringstijdstip';
$string['cronruntimescheduledtasksactivate'] = 'Standaard is de geplande taak voor zandbakcursussen uitgeschakeld in Geplande taken. Deze taak moet worden ingeschakeld om de plugin te kunnen gebruiken.';
$string['cronruntimescheduledtasksmanagement'] = 'Moodle core maakt gebruik van een systeem \'Geplande taken\'. De instellingen voor uitvoeringstijdstip worden geconfigureerd daar geconfigureerd.';
$string['cronruntimescheduledtasksstandardtime'] = 'Standaard wordt de geplande taak voor zandbakcursussen uitgevoerd op zondag om 1:00 GMT via \'Geplande taken\'. Je kunt dit aanpassen naar gelang wat je nodig acht.';
$string['emailsubjecterror'] = 'FOUT: Zandbakcursussen';
$string['emailsubjectnotice'] = 'MELDING: Zandbakcursussen';
$string['emailsubjectwarning'] = 'WAARSCHUWING: Zandbakcursussen';
$string['errorlastcronerror'] = 'FOUT: Kon laatste datum/tijd van uitvoeren zandbakcursussen niet uit database ophalen. Het proces wordt beëindigd...';
$string['eventcourserestored'] = 'Cursus teruggezet';
$string['eventcourserestored_desc'] = 'Cursus \'($a}\' is teruggezet naar de vooraf gedefinieerde toestand{';
$string['exitingnoneed'] = 'Er hoeven nog geen zandbakcursussen te worden teruggezet. Laten we het de volgende keer proberen dat deze taak wordt uitgevoerd. Het proces wordt beëindigd...';
$string['keepcourseid'] = 'Cursus-ID behouden';
$string['keepcourseid_desc'] = 'Standaard verwijdert deze plugin bij het terugzetten van een cursus vanuit de cursusbackup-bestanden voor de veiligheid de hele cursus en wordt er een nieuwe aangemaakt. De teruggezette cursus krijgt daardoor een nieuw cursus-ID. Wanneer je deze instelling inschakelt, zal deze plugin de oorspronkelijek cursus behouden en alleen de cursusinhoud verwijderen voordat de inhoud uit de cursusbackup-bestanden wordt teruggezet. In dat geval behoudt de teruggezette cursus het oorspronkelijke cursus-ID.';
$string['noticedaysnotconfigured'] = 'LET OP: UItvoeringsdagen voor zandbakcursussen zijn niet geconfigureerd waardoor er niets te doen is. Het proces wordt beëindigd...';
$string['noticenocoursebackups'] = 'LET OP: Er zijn geen cursusbackup-bestanden toegevoegd waardoor er niets te doen is. Het proces wordt beëindigd...';
$string['noticerestorecount'] = 'LET OP: Zandbakcursussen heeft {$a} cursussen teruggezet';
$string['notifyheading'] = 'Meldingen';
$string['notifylevel'] = 'Drempelwaarde voor versturen e-mails';
$string['notifylevel_desc'] = 'Meldingen worden alleen als e-mail verstuurd voor gebeurtenissen waarvoor je dat wilt. Waarover wil je meldingen ontvangen?';
$string['notifyonerrors'] = 'Meldingen over fouten als e-mail versturen aan';
$string['notifyonerrors_desc'] = 'Als er fouten optreden bij zandbakcursussen, kunnen er meldingen per e-mail worden verstuurd. Wie zou deze meldingen moeten ontvangen?';
$string['nowprocessing'] = 'NU: Cursus "{$a}" wordt verwerkt';
$string['pluginname'] = 'Zandbakcursussen';
$string['privacy:metadata'] = 'De plugin Zandbakcursussen biedt een uitbreiding van functionaliteit voor Moodle sitebeheerders, maar slaat geen persoonlijke gegevens op.';
$string['restoreheading'] = 'Instellingen voor terugzetten';
$string['restoresettingsdescription'] = 'Net als bij de globale instellingen voor terugzetten van cursussen in Moodle en de instellingen die je daarvoor ziet bij handmatig terugzetten, kun je hier configureren hoe zandbakcursussen worden teruggezet.';
$string['restoresettingswarning'] = 'Let op: De plugin controleert niet of de geüploade cursusbackup overeenkomt met de geconfigureerde instellingen. Zorg ervoor dat je alleen de instellingen aanvinkt die je echt wilt terugzetten in de zandbakcursus. Test je instellingen grondig voordat je dit zonder toezicht gaat uitvoeren. Zorg er eveneens voor dat je alleen de instellingen voor terugzetten inschakelt waaraan alle cursusbackup-bestanden voldoen om te voorkomen dat het proces mislukt bij het terugzetten van cursusbackup-bestanden.';
$string['skippingadjuststartdatefailed'] = 'WAARSCHUWING: Aanpassen startdatum voor cursus "{$a}" mislukt, het bestand wordt overgeslagen...';
$string['skippingcreatefailed'] = 'WAARSCHUWING: Aanmaken cursus "{$a}" mislukt, het bestand wordt overgeslagen...';
$string['skippingdbupdatefailed'] = 'WAARSCHUWING: Bijwerken cursusdatabase voor cursus "{$a}" mislukt, het bestand wordt overgeslagen...';
$string['skippingdeletecontentfailed'] = 'WAARSCHUWING: Bestaande cursusinhoud uit cursus "{$a}" verwijderen (gedeeltelijk of volledig) mislukt, het bestand wordt overgeslagen...';
$string['skippingdeletionfailed'] = 'WAARSCHUWING: Bestaande cursus "{$a}" verwijderen (gedeeltelijk of volledig) mislukt, het bestand wordt overgeslagen...';
$string['skippingnocourse'] = 'WAARSCHUWING: Er bestaat geen cursus met de korte naam "{$a}", het bestand wordt overgeslagen...';
$string['skippingrestorefailed'] = 'WAARSCHUWING: Cursus "{$a}" terugzetten mislukt, het bestand wordt overgeslagen...';
$string['skippingunzipfailed'] = 'WAARSCHUWING: Backup-bestand "{$a}" uitpakken mislukt, het bestand wordt overgeslagen...';
$string['successrestored'] = 'SUCCES: Cursus "{$a}" teruggezet';
$string['taskrestorecourses'] = 'Zandbakcursussen terugzetten';
$string['upgrade_notice_2014051200'] = '<strong>OVER DE UPGRADE:</strong> De update van deze plugin voegt ondersteuning toe voor het systeem van geplande taken in Moodle. De instellingen voor tijdstip van uitvoeren worden <strong>niet</strong> gemigreerd naar dit systeem. De geplande taak van de plugin wordt uitgeschakeld na deze upgrade en het tijdstip van uitvoeren wordt ingesteld op de standaardwaarde van de plugin. Controleer de instellingen in Geplande taken van Moodle om dit te configureren en de plugin daarna opnieuw in te schakelen.';
$string['upgrade_notice_2018020902'] = '<strong>OVER DE UPGRADE:</strong> De cursusbackup-bestanden zijn naar de nieuwe filearea binnen Moodle verplaatst. Je kunt de map met verouderde cursusbackup-bestanden {$a} nu verwijderen. Raadpleeg het README bestand voor aanvullende instructies bij de upgrade.';
