<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'nl', version '3.9'.
 *
 * @package     readaloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nauwkeurigheid';
$string['accuracy_p'] = 'Nauwkeurigheid (%)';
$string['allowearlyexit'] = 'Kan vroeger stoppen';
$string['allowearlyexit_defaultdetails'] = 'Stelt de standaardwaarde in voor allow_early_exit. Deze waarde kan overschreven worden bij de activiteit. Als deze aanstaat, kunnen studenten de oefening beëindigen voor de tijdslimiet door op de "klaar"-knop te klikken. De WPM wordt berekend op basis van hun opnametijd.';
$string['allowearlyexit_details'] = 'Als aangevinkt, kunnen studenten stoppen voor de tijdslimiet door op de "klaar"-knop te klikken. De WPM wordt berekend op basis van hun opnametijd.';
$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'De Poodll API secret. Kijk <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">hier</a> voor meer details.';
$string['apiuser'] = 'Poodll API gebruiker';
$string['apiuser_details'] = 'De gebruikersnaam van het Poodll-account waarmee deze Poodll geautoriseerd is op deze site.';
$string['averages'] = 'Gemiddelde';
$string['awsregion'] = 'AWS-regio';
$string['awsregion_details'] = 'Kies de regio het dichtste bij jou. Jouw gegevens zullen in deze regio bewaard worden. De regio Capetown ondersteund enkel Engels en Duits';
$string['backtotop'] = 'Bekijk je resultaten';
$string['beginreading'] = 'Start met lezen.';
$string['chartexplainer'] = 'De onderstaande grafiek toont je voortuitgang in de loop van de tijd bij het lezen van deze passage.';
$string['checking'] = '... controleren ...';
$string['defaultfeedback'] = 'Bedankt om voor te lezen.';
$string['defaultwelcome'] = 'In deze activiteit moet je een passage luidop lezen. Het kan nodig zijn om eerst je microfoon te testen. De audio recorder kan je onderaan zien. Nadat je de opname gedaan hebt, verschijnt de voorgelezen passage. Lees de passage zo duidelijk mogelijk voor.';
$string['enableai'] = 'Gebruik AI';
$string['enableai_details'] = 'Read Aloud kan resultaten van een student evalueren door gebruik te maken van AI. Klik om toe te staan.';
$string['evaluatedmessage'] = 'Je laatste poging is ontvangen en de evaluatie wordt hieronder weergegeven.';
$string['exceededallattempts'] = 'Al je pogingen zijn opgebruikt.';
$string['expiredays'] = 'Aantal dagen dat de bestanden bewaard moeten worden';
$string['feedbacklabel'] = 'Instructies na de activiteit';
$string['fullreport'] = 'Bekijk het volledige rapport';
$string['fullreportnoeval'] = 'Bekijk de tekst';
$string['grade_p'] = 'Resultaat (%)';
$string['hiddenevaluationmessage'] = 'We hebben je poging ontvangen. Dank je.';
$string['highest'] = 'Hoogste';
$string['landrhelp'] = 'Luister naar de spreker. Herhaal elke zin en let op je uitspraak.';
$string['landrreading'] = 'Oefen';
$string['mistakes'] = 'Fouten';
$string['myattemptssummary'] = 'Samenvatting pogingen ({$a} pogingen)';
$string['noapisecret'] = 'Er werd geen API secret opgegeven. Read Aloud zal niet correct werken.';
$string['noapiuser'] = 'Er werd geen API gebruiker opgegeven. Read Aloud zal niet correct werken.';
$string['normalhelp'] = 'Lees de tekst luidop. Spreek op een tempo dat natuurlijk is voor je.';
$string['notgradedyet'] = 'Je inzending is ontvangen, maar nog niet beoordeeld. Dat kan enkele minuten duren.';
$string['notokenincache'] = 'Vernieuw de licentie-informatie. Contacteer Poodle-ondersteuning bij problemen.';
$string['playbutton'] = 'Speel af';
$string['previewhelp'] = 'Luister naar het luidop voorlezen van de tekst. Je hoeft deze niet luidop te lezen.';
$string['previewreading'] = 'Luister';
$string['progresschart'] = 'Grafiek over vooruitgang';
$string['rawwpm'] = 'Woorden per minuut';
$string['returnmenu'] = 'Keer terug naar het menu';
$string['returntomenu'] = 'Keer terug naar het menu';
$string['secs_till_check'] = 'Controleren op resultaten binnen:';
$string['shadowhelp'] = 'Lees de tekst luidop, samen met de spreker. Je zou een koptelefoon moeten dragen.';
$string['startreading'] = 'Lees';
$string['summaryexplainer'] = 'De onderstaande tabel toont je gemiddelde en je hoogste scores voor deze activiteit.';
$string['unit_percent'] = 'procent';
$string['unit_words'] = 'woorden';
$string['unit_wpm'] = 'woorden/min';
$string['welcomelabel'] = 'Instructies voor de activiteit';
$string['welcomelabel_details'] = 'De standaard instructies. Deze kunnen aangepast worden als je een nieuw Read Aloud-activiteit aan maakt';
$string['welcomemenu'] = 'Kies uit onderstaande opties.';
$string['wpm'] = 'Woorden per minuut';
