<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'nl', version '3.9'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nieuwe pagina';
$string['addelement'] = 'Voeg element toe';
$string['addelementwithname'] = 'Een \'{$a}\' element toevoegen';
$string['aissueswerecreated'] = '{$a} certificaten uitgegeven';
$string['aligncentre'] = 'Midden';
$string['alignleft'] = 'Links';
$string['alignment'] = 'Tekst uitlijning';
$string['alignment_help'] = 'Rechts uitlijnen van de tekst betekent dat de coördinaten van het element (positie x en positie y) zich verhouden tot de rechter bovenhoek van het tekst vak, bij uitlijning in het midden verhouden ze zich tot het midden aan de bovenkant en bij links uitlijnen tot de linker bovenhoek';
$string['alignright'] = 'Rechts';
$string['availableincourses'] = 'Beschikbaar in subcategorieën en cursussen';
$string['availableincourses_help'] = 'Als deze optie is ingeschakeld, kunnen gebruikers (met uitgiftepermissies) dit sjabloon gebruiken in iedere cursus binnen de geselecteerde categorie en cursussen in subcategorieën daarvan. Als deze optie is uitgeschakeld, is het sjabloon alleen beschikbaar voor gebruikers met uitgiftepermissies in de geselecteerde categorie.';
$string['certificate'] = 'Certificaat';
$string['certificate:image'] = 'Certificaatafbeeldingen beheren';
$string['certificate:issue'] = 'Een certificaat uitgeven aan gebruikers';
$string['certificate:manage'] = 'Beheer certificaten';
$string['certificate:verify'] = 'Een certificaat verifiëren';
$string['certificate:viewallcertificates'] = 'Alle uitgegeven certificaten en sjablonen bekijken';
$string['certificate_customfield'] = 'Certificaat aangepaste velden';
$string['certificatecopy'] = '{$a} (kopie)';
$string['certificateimages'] = 'Certificaatafbeeldingen';
$string['certificates'] = 'Certificaten';
$string['certificatesissued'] = 'Uitgegeven certificaten';
$string['certificatesissues'] = 'Certificaatuitgiftes';
$string['certificatetemplate'] = 'Certificaatsjabloon';
$string['certificatetemplatename'] = 'Naam certificaatsjabloon';
$string['certificatetemplates'] = 'Certificaatsjablonen';
$string['changeelementsequence'] = 'Breng naar voren of achteren';
$string['code'] = 'Code';
$string['codewithlink'] = 'Code met link';
$string['coursecategorywithlink'] = 'Cursuscategorie met link';
$string['createtemplate'] = 'Nieuw certificaatsjabloon';
$string['customfield_previewvalue'] = 'Voorvertoning waarde';
$string['customfield_previewvalue_help'] = 'Getoonde waarde wanneer het certificaatsjabloon wordt voorvertoond';
$string['customfield_visible'] = 'Zichtbaar';
$string['customfield_visible_help'] = 'Toestaan dit veld te selecteren in het certificaatsjabloon';
$string['customfieldsettings'] = 'Algemene certificaatinstellingen voor aangepaste velden';
$string['deleteelement'] = 'Verwijder element';
$string['deleteelementconfirm'] = 'Weet je zeker dat je het element \'{$a}\' wilt verwijderen?';
$string['deletepage'] = 'Pagina verwijderen';
$string['deletepageconfirm'] = 'Weet je zeker dat je deze certificaat-pagina wilt verwijderen?';
$string['deletetemplateconfirm'] = 'Weet je zeker dat je de certificaat template \'{$a}\' en alle gekoppelde gegevens wilt verwijderen? Deze actie kan niet ongedaan worden gemaakt.';
$string['demotmpl'] = 'Demo-sjabloon certificaat';
$string['demotmplawardedon'] = 'Toegekend op';
$string['demotmplawardedto'] = 'Dit certificaat is toegekend aan';
$string['demotmplbackground'] = 'Achtergrondafbeelding';
$string['demotmplcoursefullname'] = 'Volledige naam cursus';
$string['demotmpldirector'] = 'Schooldirecteur';
$string['demotmplforcompleting'] = 'Voor het voltooien van de cursus';
$string['demotmplissueddate'] = 'Datum uitgifte';
$string['demotmplqrcode'] = 'QR code';
$string['demotmplsignature'] = 'Handtekening';
$string['demotmplusername'] = 'Gebruikersnaam';
$string['duplicate'] = 'Dupliceer';
$string['duplicatetemplateconfirm'] = 'Weet je zeker dat je het sjabloon \'{$a}\' wilt dupliceren?';
$string['editcertificate'] = 'Certificaatsjabloon \'{$a}\' bewerken';
$string['editcontent'] = 'Wijzig inhoud';
$string['editdetails'] = 'Wijzig details';
$string['editelement'] = '\'{$a}\' bewerken';
$string['editelementname'] = 'Wijzig naam element';
$string['editpage'] = 'Wijzig pagina {$a}';
$string['edittemplatename'] = 'Sjabloonnaam bewerken';
$string['elementname'] = 'Naam element';
$string['elementname_help'] = 'Dit is de naam die gebruikt zal worden om het element te identificeren bij het wijzigen van een certificaat. Let op! Dit wordt niet getoond op de PDF.';
$string['elementwidth'] = 'Breedte';
$string['elementwidth_help'] = 'Specificeer de breedte van het element. Nul (0) betekent dat er geen beperking op de breedte is.';
$string['entitycertificate'] = 'Certificaat';
$string['entitycertificateissue'] = 'Uitgifte certificaten';
$string['entitycertificateissues'] = 'Certificaat uitgiftes';
$string['errornopermissionissuecertificate'] = 'Je mag dit certificaat niet uitgeven.';
$string['eventcertificateissued'] = 'Uitgegeven certificaat';
$string['eventcertificaterevoked'] = 'Ingetrokken certificaat';
$string['eventcertificateverified'] = 'Geverifieerde certificaten';
$string['eventtemplatecreated'] = 'Sjabloon aangemaakt';
$string['eventtemplatedeleted'] = 'Sjabloon verwijderd';
$string['eventtemplateupdated'] = 'Sjabloon geüpdatet';
$string['expired'] = 'Verlopen';
$string['expiredcertificate'] = 'Dit certificaat is verlopen';
$string['expires'] = 'Verloopt op';
$string['font'] = 'Lettertype';
$string['font_help'] = 'Het lettertype wat gebruikt wordt bij dit element';
$string['fontcolour'] = 'Kleur';
$string['fontcolour_help'] = 'De kleur van het lettertype';
$string['fontsize'] = 'Lettergrootte';
$string['fontsize_help'] = 'De puntgrootte van het lettertype';
$string['hideshow'] = 'Toon/verberg';
$string['invalidcolour'] = 'Ongeldige kleur gekozen. Vul een geldige HTML kleur naam in, of een zes of drie cijferige hexadecimale kleur.';
$string['invalidelementwidth'] = 'Vul een positief getal in.';
$string['invalidheight'] = 'De hoogte moet een geldig getal groter dan 0 zijn.';
$string['invalidmargin'] = 'De marge moet een geldig getal zijn groter dan 0.';
$string['invalidposition'] = 'Selecteer een positief getal voor positie {$a}.';
$string['invalidwidth'] = 'De breedte moet een geldig getal zijn groter dan 0.';
$string['issuecertificates'] = 'Certificaten uitgeven';
$string['issuedon'] = 'Uitgegeven op';
$string['issuenewcertificate'] = 'Certificaten uitgeven van dit sjabloon';
$string['issuenewcertificates'] = 'Geef nieuwe certificaten uit';
$string['issuenotallowed'] = 'Je hebt niet het recht om certificaten uit te geven vanuit dit sjabloon.';
$string['issueormangenotallowed'] = 'Je hebt niet het recht om certificaten uit te geven vanuit deze template of om deze template te beheren.';
$string['leftmargin'] = 'Linkerkantlijn';
$string['leftmargin_help'] = 'Dit is de linker marge van de certificaat PDF in mm.';
$string['manageelementplugins'] = 'Beheer certificaat element plugins';
$string['managetemplates'] = 'Beheer certificaat templates';
$string['mappingerrorcertificateheader'] = 'Sommige certificaatsjablonen bestaan niet';
$string['mappingerrorcertificatelog'] = 'Certificaat {$a} niet gevonden';
$string['messageprovider:certificateissued'] = 'Certificaat ontvangen';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Mijn certificaten';
$string['mycertificatesdescription'] = 'Deze certificaten heb je ontvangen via email of door je eigen download.';
$string['name'] = 'Naam';
$string['nametoolong'] = 'Je overschrijdt de maximale lengte toegestaan voor de naam';
$string['noimage'] = 'Geen afbeelding';
$string['noissueswerecreated'] = 'Er zijn geen certificaten uitgegeven';
$string['nopermissionform'] = 'Je mag dit formulier niet bekijken.';
$string['notificationmsgcertificateissued'] = 'Hallo {$a->fullname},<br /><br />Je certificaat is beschikbaar! Je kunt het hier vinden: <a href="{$a->url}">Mijn certificaten</a>';
$string['notificationsubjectcertificateissued'] = 'Je certificaat is beschikbaar!';
$string['notverified'] = 'Niet geverifieerd';
$string['numberofpages'] = 'Aantal pagina\'s';
$string['oneissuewascreated'] = 'Eén uitgifte aangemaakt';
$string['outcomecertificate'] = 'Geef certificaat uit';
$string['outcomecertificatedescription'] = 'Geef certificaat \'{$a}\' uit aan gebruikers';
$string['page'] = 'Pagina {$a}';
$string['pageheight'] = 'Paginahoogte';
$string['pageheight_help'] = 'Dit is de hoogte van het certificaat PDF in mm. Als referentie A4 heeft de afmeting 297mm hoogte en het papierformaat \'letter\' is 279mm hoog.';
$string['pagewidth'] = 'Paginabreedte';
$string['pagewidth_help'] = 'Dit is de breedte van het certificaat PDF in mm. Als referentie A4 heeft de afmeting 210mm hoogte en het papierformaat \'letter\' is 216mm hoog.';
$string['pluginname'] = 'Certificaatbeheer';
$string['point'] = 'pt';
$string['posx'] = 'Positie X';
$string['posx_help'] = 'Dit is de positie in mm vanuit de linker bovenhoek waar je het referentie punt van het element wilt plaatsen in de x richting.';
$string['posy'] = 'Positie Y';
$string['posy_help'] = 'Dit is de positie in mm vanuit de linker bovenhoek waar je het referentie punt van het element wilt plaatsen in de y richting.';
$string['privacy:metadata:tool_certificate:issues'] = 'Lijst van uitgegeven certificaten';
$string['privacy:metadata:tool_certificate_issues:code'] = 'De code die behoort bij het certificaat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Datum/tijd wanneer het certificaat verloopt. 0 als er geen verloopdatum is.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Het ID van het certificaat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'De tijd waarop het certificaat werd uitgegeven';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Het ID van de gebruiker aan wie het certificaat werd uitgegeven';
$string['receiveddate'] = 'Uitgereikt op';
$string['reg_wpcertificates'] = 'Aantal certificaten ({$a})';
$string['reg_wpcertificatesissues'] = 'Aantal uitgegeven certificaten ({$a})';
$string['regenerate'] = 'Opnieuw genereren';
$string['regeneratefileconfirm'] = 'Weet je zeker dat je het aan deze gebruiker uitgegeven certificaat opnieuw wilt genereren?';
$string['regenerateissuefile'] = 'Uitgavebestand opnieuw genereren';
$string['revoke'] = 'Intrekken';
$string['revokecertificateconfirm'] = 'Weet je zeker dat je dit certificaat in wilt trekken voor deze gebruiker?';
$string['rightmargin'] = 'Rechterkantlijn';
$string['rightmargin_help'] = 'Dit is de rechtermarge van de PDF in mm.';
$string['selectcertificate'] = 'Selecteer certificaat';
$string['selectuserstoissuecertificatefor'] = 'Selecteer gebruikers om certificaat voor uit te geven';
$string['shared'] = 'Gedeeld';
$string['subplugintype_certificateelement_plural'] = 'Element plugins';
$string['timecreated'] = 'Tijd aangemaakt';
$string['toomanycertificatestoshow'] = 'Teveel certificaten ({$a}) om te tonen';
$string['type'] = 'Type';
$string['uploadimage'] = 'Upload bestand';
$string['valid'] = 'Geldig';
$string['validcertificate'] = 'Dit certificaat is geldig';
$string['verified'] = 'Geverifieerd';
$string['verify'] = 'Verifieer';
$string['verifycertificates'] = 'Verifieer certificaten';
$string['verifynotallowed'] = 'Je hebt niet het recht om certificaten te verifiëren.';
$string['viewcertificate'] = 'Bekijk certificaat';
